/* Localized strings for templates */

"E-mail" = "Email";
"Email (with attachments)" = "Email avec pièces-jointes";
"Images (large)" = "Images (grandes)";
"Images (small)" = "Images (petites)";
"Images" = "Images";
"Music" = "Musique";
"Other Documents" = "Autres documents";
"QuickTime Media" = "Média QuickTime";
"Sheets" = "Feuilles";
"Videos" = "Vidéos";
"Last Month" = "Le mois dernier";
"Last Week" = "La semaine dernière";
"Last Year" = "L'année dernière";
"Large Documents" = "Grands documents";
"PDFs (not searchable)" = "Documents PDF (sans possibilité de recherche)";

"Due or Flagged" = "À échéance ou marqué";
"Documents with Annotations" = "Document avec annotations";
"⭑⭐︎⭐︎⭐︎⭐︎" = "⭑⭐︎⭐︎⭐︎⭐︎";
"⭑⭑⭑⭑⭑" = "⭑⭑⭑⭑⭑";

"Toolbar" = "Barre d'outils";
"Address Book Card" = "Business Card";
"Addresses & Dates" = "Contacts & Events";
"Accounts & Passwords" = "Comptes & mots de passe";
"Email Accounts" = "Comptes email";
"Online Accounts" = "Comptes en ligne";
"Serial Numbers" = "Numéros de série";
"Bibliography" = "Bibliography";
"Articles" = "Articles";
"Books" = "Books";
"Booklets" = "Booklets";
"Manuals" = "Manuals";
"Proceedings" = "Proceedings";
"Technical Reports" = "Technical Reports";
"Theses" = "Theses";
"Registers" = "Registres";
"Days of the week" = "Jours de la semaine";
"Months" = "Mois";

"Daily Journal" = "Journal quotidien";
"Daily Journal — Text" = "Journal quotidien — Texte";
"Daily Journal — Markdown" = "Journal quotidien — Markdown";
"Task List" = "Liste de tâches";
"Weekly Review" = "Revue hebdomadaire";
"Productivity" = "Productivité";
"Phone Note" = "Note téléphonique";
"Project" = "Projet";
"Smart Groups" = "Groupes intelligents";

"Cornell Notes — Markdown" = "Méthode Cornell — Markdown";
"Cornell Notes — Text" = "Méthode Cornell — Texte";
"Cornell Notes (Education) — Markdown" = "Méthode Cornell (Etudes) — Markdown";
"Cornell Notes (Education) — Text" = "Méthode Cornell (Etudes) — Texte";
"Lab Notes — Markdown" = "Notes du laboratoire — Markdown";
"Lab Notes — Text" = "Notes du laboratoire — Texte";
"References" = "Références";
"Reference (from Bookends)" = "Référence (depuis Bookends)";
"Reference (from EndNote)" = "Référence (depuis EndNote)";
"Quotes" = "Citations";
"Quote (from clipboard)" = "Citations (du presse-papier)";
"Articles" = "Articles";
"Booklets" = "Livrets";
"Books" = "Livres";
"Manuals" = "Manuels";
"Proceedings" = "Compte-rendu";
"Technical Reports" = "Rapports techniques";
"Theses" = "Thèses";
"PubMed" = "Recherche PubMed…";
"PubMed — Text" = "Recherche PubMed… — Text";
"PubMed — Markdown" = "Recherche PubMed… — Markdown";
"AI" = "AI";
"Mixture-of-Agents — Images" = "Mixture-of-Agents… — Images";
"Mixture-of-Agents — Text" = "Mixture-of-Agents… — Text";
"Mixture-of-Agents — Markdown" = "Mixture-of-Agents… — Markdown";
"Short Story — Illustration" = "Short Story — Illustration";
"Short Story — Markdown" = "Short Story — Markdown";
"Short Story — Text" = "Short Story — Text";
"Meeting Notes — Markdown" = "Meeting Notes — Markdown";
"Meeting Notes — Text" = "Meeting Notes — Text";
"Document Assistant — Text" = "Document Assistant… — Text";
"Document Assistant — Markdown" = "Document Assistant… — Markdown";
"Script Assistant" = "Script Assistant…";
"Research Overview" = "Research Overview…";
"Cornell Notes PDF" = "Cornell Notes — PDF";
"Labeled Items" = "Labels";
"Five Things" = "Five Things";
"Daily Log" = "Daily Log";
"Home Inventory" = "Home Inventory";
"Dated Hierarchy" = "Dated Hierarchy";
"Tickler File" = "Tickler File";
"Journal Entry" = "Journal Entry";
"Lab Notebook Entry" = "Lab Note";
"Habit" = "Habit";
"The Devonian Times" = "The Devonian Times";
